
/* Class = "NSWindow"; title = "Vaimenna taajuuskaista"; ObjectID = "144"; */
"144.title" = "Vaimenna taajuuskaista";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "Käytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "339"; */
"339.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Ylempi taajuus:"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Ylempi taajuus:";

/* Class = "NSTextFieldCell"; title = "Alempi taajuus:"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Alempi taajuus:";

/* Class = "NSTextFieldCell"; title = "Siirtymän laajuus:"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Siirtymän laajuus:";
